-- 基础信息
base_info = {
	group_id = 133309099
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 99001, monster_id = 23010101, pos = { x = -2124.350, y = -45.439, z = 5779.589 }, rot = { x = 0.000, y = 343.032, z = 0.000 }, level = 32, drop_tag = "先遣队", disableWander = true, pose_id = 9001, area_id = 27 },
	{ config_id = 99007, monster_id = 25210202, pos = { x = -2143.110, y = -53.217, z = 5824.991 }, rot = { x = 0.000, y = 52.224, z = 0.000 }, level = 32, drop_tag = "镀金旅团", pose_id = 9502, area_id = 27 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 99002, gadget_id = 70210101, pos = { x = -2122.410, y = -44.232, z = 5776.671 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 26, drop_tag = "搜刮点解谜武器须弥", persistent = true, area_id = 27 },
	{ config_id = 99003, gadget_id = 70310004, pos = { x = -2126.530, y = -45.913, z = 5779.934 }, rot = { x = 14.792, y = 0.811, z = 6.242 }, level = 32, state = GadgetState.GearStart, area_id = 27 },
	{ config_id = 99004, gadget_id = 70330427, pos = { x = -2120.699, y = -44.650, z = 5779.423 }, rot = { x = 315.732, y = 328.474, z = 59.920 }, level = 32, area_id = 27 },
	{ config_id = 99005, gadget_id = 70330427, pos = { x = -2124.652, y = -44.107, z = 5774.327 }, rot = { x = 12.689, y = 358.170, z = 4.876 }, level = 32, area_id = 27 },
	{ config_id = 99006, gadget_id = 70220048, pos = { x = -2119.041, y = -44.859, z = 5786.258 }, rot = { x = 1.319, y = 42.698, z = 16.573 }, level = 32, area_id = 27 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

-- 废弃数据
garbages = {
	gadgets = {
		{ config_id = 99008, gadget_id = 70500000, pos = { x = -2142.550, y = -53.479, z = 5825.400 }, rot = { x = 0.000, y = 46.362, z = 0.000 }, level = 32, point_type = 9104, area_id = 27 },
		{ config_id = 99009, gadget_id = 70500000, pos = { x = -2141.679, y = -53.891, z = 5826.571 }, rot = { x = 0.000, y = 201.199, z = 0.000 }, level = 32, point_type = 9104, area_id = 27 },
		{ config_id = 99010, gadget_id = 70500000, pos = { x = -2141.201, y = -53.928, z = 5825.988 }, rot = { x = 0.000, y = 14.326, z = 0.000 }, level = 32, point_type = 9104, area_id = 27 }
	}
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 99001, 99007 },
		gadgets = { 99002, 99003, 99004, 99005, 99006 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
